/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");


nav.main_menu > ul > li > a {
    color: #fff;
    font-size: 16px;
    line-height: 73px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.q_logo img {
    display: block;
    opacity: 1;
    position: absolute;
    top: -61%;
    width: auto !important;
    max-width: none;
    -webkit-transition: opacity .6s ease-in-out;
    transition: opacity .6s ease-in-out;
    left: -44px;
}
ul#menu-top-menu {
    margin-top: 20px;
}
.header_bottom {
    padding: 0 20px;
    background-color: transparent;
    -webkit-transition: all .2s ease 0s;
    -moz-transition: all .2s ease 0s;
    -o-transition: all .2s ease 0s;
    transition: all .2s ease 0s;
   
}

header {
    width: 100%;
    display: table;
    margin: 0px;
    vertical-align: middle;
    position: absolute;
    z-index: 110;
    -webkit-backface-visibility: hidden;
}
nav.main_menu ul li.active a {
    color: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 50px;
}
.header-call p {
    color: #fff;
    float: left;
    padding-right: 25px;
}
.header-book {
    float: right;
   
}
.header-call i {
    color: #fff;
    font-size: 20px;
    padding-right: 8px;
}
.header-book a {
    background: #f94b0c;
    color: #fff;
    padding: 10px 15px;
    border-radius: 50px;
}
nav.main_menu.drop_down.right {
    margin-top: 10px;
}
nav.main_menu > ul > li > a {
    color: #fff;
    font-size: 16px;
    line-height: 40px;
    font-weight: 400;
    letter-spacing: 0px;
    text-transform: capitalize;
}
.about-section {
    padding: 30px 50px 40px 40px;
    margin-top: 30px;
}
.about-section-text {
    margin-left: -18pc;
}
.about-section-text i.fa.fa-bolt {
    color: #54bf66;
    font-size: 20px;
    font-weight: bold;
}
.about-section-text h2 {
    color: #54bf66;
    font-size: 22px;
    text-transform: math-auto;
    font-weight: bold;
}
.about-section-text h3 {
    text-transform: math-auto;
    color: #000;
    font-size: 36px;
}
.about-section-text p {
    text-align: justify;
}
.tab button {
    border: none;
    background: none;
    font-size: 17px;
    color: #000;
    font-weight: bolder;
    margin-right: 35px;
    padding-top: 15px;
	cursor:pointer;
}
.tab button.active {
    border-bottom: 1px solid #54bf66;
	color:#54bf66
}
.about-section-tab ul {
    list-style: none;
    margin-top: 11px;
    margin-left: 285px;
}
.about-section-tab li {
    line-height: 33px;
    text-align: justify;
    display: flex;
}
.about-section-tab i {
    color: #54bf66;
    padding-right: 10px;
    padding-top: 10px;
}
.about-section-btn a {
    background: #f94b0c;
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
}

.product-section {
    text-align: center;
    padding-top: 30px;
}

.product-section h3 {
    text-transform: math-auto;
    color: #000;
    font-size: 36px;
}
.product-slider {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    text-align: center;
    margin-top: 15px;
}
.product-slider h4 {
    color: #54bf66;
    font-size: 29px;
    font-weight: 600;
    padding-bottom: 15px;
}
.design-section {
    padding: 50px 0px 60px 0px;
    margin-top: 50px;
}
.design-section h3 {
    font-size: 36px;
    text-align: center;
    text-transform: math-auto;
    color: #fff;
}
.design-section p {
    text-align: center;
    padding: 10px 50px 0px 50px;
    color: #fff;
    letter-spacing: 1px;
    font-weight: 500;
}
.design-box {
    background: #fff;
    padding: 10px;
    margin-top: 22px;
}
.design-box h4 {
    text-align: center;
    font-size: 21px;
    color: #294d1d;
    font-weight: 700;
    padding-top: 7px;
}
.design-box p {
    padding: 6px 0px 0px 0px !important;
    color: #000;
    text-align: center;
}
.advance-feature-section {
    padding: 50px 75px 0px 75px;
}
.advance {
    text-align: center;
}
.advance-feature-section h3 {
    font-size: 36px;
    text-align: center;
    text-transform: math-auto;
    color: #000;
}
.advance-text li {
    list-style: none;
    padding-top: 30px;
}
.advance-text h5 {
    color: #000;
    font-size: 20px;
    text-transform: math-auto;
}
.advance-text img {
    float: left;
    margin-right: 15px;
}
.advance-text p {
    font-size: 14px;
}
.feature-img img {
    padding-top: 30px;
}
.efficiency-meet-section {
    margin-top: 50px;
}
.efficiency-meet-text {
    padding: 70px 0px 0px 75px;
}
.efficiency-meet-text h3 {
    color: #fff;
    font-size: 40px;
    text-transform: math-auto;
}
.efficiency-meet-text p {
    color: #fff;
    padding-top: 15px;
}

.tailored-section h3 {
    text-transform: math-auto;
    color: #000;
    font-size: 40px;
    text-align: center;
    padding-top: 35px;
}
.tailored-slider {
    margin-top: 20px;
}
.footer-info h2 {
    color: #fff;
    font-size: 24px;
    text-transform: math-auto;
}
.footer-info p {
    text-align: justify;
}
ul.icon-bottom li {
    display: inline-flex;
}
ul.icon-bottom i {
    background: #54bf66;
    padding: 5px;
    border-radius: 5px;
    height: 25px;
    width: 25px;
    font-size: 17px;
    line-height: 25px;
    text-align: center;
    margin-right: 5px;
    margin-top: 5px;
    color: #fff;
}
.qr-code img {
    width: 47%;
    float: right;
    margin-top: -62px;
}
.footer-info li {
    line-height: 35px;
}
.footer-info i {
    font-size: 20px;
    color: #a5a5a5;
    padding-right: 5px;
}
.contact-us i {
    color: #54bf66;
    font-size: 20px;
    padding-right: 7px;
    padding-top: 5px;
}
.contact-us li {
    padding-bottom: 20px;
}
.contact-us a {
    display: flex;
}
.email-button input.wpcf7-form-control.wpcf7-submit.has-spinner {
    background: #54bf66;
    color: #fff;
    padding: 0px 20px 0px 20px;
    border: none;
    margin-top: 15px;
    border-radius: 5px;
    text-transform: math-auto;
}

.email-button input.wpcf7-form-control.wpcf7-email.wpcf7-validates-as-required.wpcf7-text.wpcf7-validates-as-email {
    border-radius: 5px;
    font-size: 16px;
}
.footer_bottom p {
    font-size: 15px;
}
.about-page-text h2 {
    font-size: 22px;
    padding-top: 40px; 
    color: #008c31;
    font-weight: bold;
}
.about-page-text h3 {
    font-size: 31px;
    text-transform: math-auto;
    color: #000;
}
.about-page-text span {
    color: #ff4c1d;
}
.about-page-text p {
    padding-top: 10px;
    text-align: justify;
}
.about-page-img img {
    margin-top: 40px;
    border-radius: 20px !important;
}
.about-page-who-we-are {
    text-align: center;
    margin-top: 40px;
    padding: 20px 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background: #13833914;
    height: 25pc;
}
.about-page-who-we-are h4 {
    font-weight: 600;
    font-size: 22px;
    color: #000;
    padding-top: 10px;
}
.about-page-who-we-are i {
    color: #018d3e;
    padding-right: 10px;
}
.about-page-who-we-are p {
    padding-top: 10px;
}
.product-page-text h3 {
    font-size: 34px;
	 padding-top: 40px; 
    text-transform: math-auto;
    color: #000;
}
.product-page-text span {
    color: #008c32;
}

.product-page-text p {
    padding-top: 10px;
    text-align: justify;
}
.product-page-img img {
    margin-top: 40px;
    border-radius: 20px !important;
}
.performance h2 {
    text-align: center;
    color: #000;
    text-transform: math-auto;
    padding-top: 40px;
    font-weight: bold;
    font-size: 40px;
}
.product-page-performance {
    border-radius: 25px;
    background: #202423;
    padding: 20px 10px;
    text-align: center;
    margin-top: 25px;
}
.product-page-performance h4 {
    color: #fff;
    font-weight: bold;
    padding-top: 5px;
    font-size: 25px;
}
.product-page-performance p {
    color: #ababab;
    font-size: 17px;
    padding-top: 5px;
}
.product-page-bold-shades {
    text-align: center;
}
.product-page-bold-shades img {
    padding-top: 25px;
}
.product-page-bold-shades h2 {
    text-transform: math-auto;
    font-size: 40px;
    text-align: center;
    padding-top: 40px;
    color: #000;
    font-weight: bold;
}
.product-page-bold-shades span {
    color: #008c32;
}
.contact-page-form {
    float: left;
    box-shadow: 0px 25px 38px rgba(0, 0, 0, 0.2);
    margin-top: 40px;
}
.contact-page-form h2 {
    background: #008c32;
    color: #fff;
    text-align: center;
    font-size: 30px;
    padding: 10px 0px;
    text-transform: math-auto;
    margin-bottom: 25px;
}
.contact-page-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: 2px solid #e6ebf1;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 15px;
}
.contact-page-form textarea.wpcf7-form-control.wpcf7-textarea {
     border: 2px solid #e6ebf1;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 15px;
}
.contact-page-form input#SendMessage {
    border-radius: 50px;
    background: #ff4c1de6;
    border: none;
}
.contact-page-form input#SendMessage:hover {

    border: 2px solid #ff4c1de6;
    background: #fff;
	color: #000
}
.contact-page-content {
    padding-top: 40px;
    padding-left: 35px;
}
.contact-page-content h3 {
    color: #000;
    font-size: 30px;
    text-transform: math-auto;
}
.contact-page-content p {
    padding-top: 10px;
    text-align: justify;
}
ul.contact-detail li {
    list-style: none;
    display: flex;
    padding-top: 30px;
    border-bottom: 1px solid #008d3d;
    padding-bottom: 10px;
}
ul.contact-detail i {
    color: #008d3d;
    font-size: 60px;
    padding-right: 30px;
}
h4.contact-sec {
    color: #000;
    font-size: 22px;
    font-weight: 600;
}
.sub-info-inner a:hover {
    color: #ff5e3d;
}
.book-form {
    float: left;
    box-shadow: 0px 25px 38px rgba(0, 0, 0, 0.2);
    margin-top: 40px;
}
.book-form h2 {
    background: #008c32;
    color: #fff;
    text-align: center;
    font-size: 30px;
    padding: 10px 0px;
    text-transform: math-auto;
    margin-bottom: 25px;
}
.book-form input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    border: 2px solid #e6ebf1;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 15px;
}
.book-form textarea.wpcf7-form-control.wpcf7-textarea {
     border: 2px solid #e6ebf1;
    border-radius: 5px;
    margin-top: 5px;
    font-size: 15px;
}
.book-form input#SendMessage {
    border-radius: 50px;
    background: #ff4c1de6;
    border: none;
}
.book-form input#SendMessage:hover {

    border: 2px solid #ff4c1de6;
    background: #fff;
	color: #000
}


.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #000 !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: #ffb900;
    color: #000 !important;
}







@media screen and (max-width: 600px) {
	.about-section-text h3 {
    text-transform: math-auto;
    color: #000;
    font-size: 20px;
}
.tab button {
    border: none;
    background: none;
    font-size: 14px;
    color: #000;
    font-weight: bolder;
    margin-right: 6px;
    padding-top: 15px;
    cursor: pointer;
}
	.about-section-tab ul {
    list-style: none;
    margin-top: 11px;
    margin-left: 0px;
}
	
.about-section-text {
    margin-left: 0px;
}	
.about-section {
    padding: 1px 20px 38px 20px;
    margin-top: 30px;
}
.product-section h3 {
    text-transform: math-auto;
    color: #000;
    font-size: 18px;
}
.advance-feature-section {
    padding: 18px 15px 0px 15px;
}
.advance-feature-section h3 {
    font-size: 17px;
    text-align: center;
    text-transform: math-auto;
    color: #000;
}
.advance-text h5 {
    color: #000;
    font-size: 16px;
    text-transform: math-auto;
}
.tailored-section h3 {
    text-transform: math-auto;
    color: #000;
    font-size: 18px;
    text-align: center;
    padding-top: 20px;
}
.footer_top {
    padding: 30px 0 15px;
}
    .logo_wrapper {
        height: 190px !important;
        left: 83% !important;
    }
	
.qode_icon_font_awesome.fa.fa-bars {
       
    }
	.qode_icon_font_awesome.fa {
     color: #1d1815;
        font-size: 22px;
        border: solid 2px #228b22;
        padding: 8px;
        border-radius: 4px;
}
.design-section h3 {
    font-size: 18px;
    text-align: center;
    text-transform: math-auto;
    color: #fff;
}
.product-slider h4 {
    color: #54bf66;
    font-size: 20px;
    font-weight: 600;
    padding-bottom: 15px;
}
.design-section p {
    text-align: center;
    padding: 8px 0px 0px 0px;
    color: #fff;
    letter-spacing: 0px;
    font-weight: 500;
}
.design-section {
    padding: 27px 0px 60px 0px;
    margin-top: 50px;
}
.advance-text p {
    font-size: 13px;
	display:flex;
}
.efficiency-meet-text h3 {
    color: #fff;
    font-size: 19px;
    text-transform: math-auto;
}
.efficiency-meet-text {
    padding: 15px 5px 23px 10px;
}
.advance-text img {
    float: left;
    margin-right: 10px;
    width: 46px;
    height: 46px;
}
.about-page-text h3 {
    font-size: 17px;
    text-transform: math-auto;
    color: #000;
}
.about-page-text h2 {
    font-size: 20px;
    padding-top: 18px;
    color: #008c31;
    font-weight: bold;
}
.about-page-who-we-are {
    text-align: center;
    margin-top: 40px;
    padding: 20px 10px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    background: #13833914;
    height: auto;
}
.performance h2 {
    text-align: center;
    color: #000;
    text-transform: math-auto;
    padding-top: 19px;
    font-weight: bold;
    font-size: 22px;
}
.product-page-text h3 {
    font-size: 27px;
    padding-top: 30px;
    text-transform: math-auto;
    color: #000;
}
.contact-page-form {
    float: left;
    box-shadow: 0px 25px 38px rgba(0, 0, 0, 0.2);
    margin-top: 25px;
}
.contact-page-form h2 {
    background: #008c32;
    color: #fff;
    text-align: center;
    font-size: 23px;
    padding: 6px 0px;
    text-transform: math-auto;
    margin-bottom: 17px;
}
.contact-page-content {
    padding-top: 25px;
    padding-left: 0px;
}
	ul.contact-detail i {
    color: #008d3d;
    font-size: 22px;
    padding-right: 10px;
}
.product-page-bold-shades h2 {
    text-transform: math-auto;
    font-size: 23px;
    text-align: center;
    padding-top: 0px;
    color: #000;
    font-weight: bold;
}
.book-form h2 {
    background: #008c32;
    color: #fff;
    text-align: center;
    font-size: 20px;
    padding: 3px 0px;
    text-transform: math-auto;
    margin-bottom: 19px;
}
.contact-page-content h3 {
    color: #000;
    font-size: 25px;
    text-transform: math-auto;
}
h4.contact-sec {
    color: #000;
    font-size: 20px;
    font-weight: 600;
}	
}




.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    border-color: transparent !important;
    color: #000 !important;
}

.wpcf7 form.sent .wpcf7-response-output {
    border-color: transparent !important;
    color: #000 !important;
}


.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date, .cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea, .cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz {
    color: #000000;
    font-family: Merriweather Sans;
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-transform: math-auto !important;
}

